## maemo-sharp 0.23-maemo1

=== debian/changelog ===
maemo-sharp (0.23-maemo1) fremantle; urgency=low

  * I just try to build it for Maemo 5

 -- Nikita Tsukanov <keks9n@gmail.com>  Wed, 8 Jun 2011 23:20:34 +0400

maemo-sharp (0.23-1) unstable; urgency=low

  * Update to release 0.23, Maemo 4

 -- Everaldo Canuto <ecanuto@novell.com>  Thu,  8 May 2008 05:27:01 -0300

maemo-sharp (0.22-2) unstable; urgency=low

  * Add logo to packages, this logo show in Application Manager.

 -- Everaldo Canuto <ecanuto@novell.com>  Sun,  6 May 2007 09:57:44 -0300

maemo-sharp (0.22-1) unstable; urgency=low

  * Upgrade to 0.22.

 -- Everaldo Canuto <ecanuto@novell.com>  Wed, 25 Apr 2007 13:59:08 -0300

maemo-sharp (0.21-1) unstable; urgency=low

  * Support fro Osso.Context added.

 -- Everaldo Canuto <ecanuto@novell.com>  Tue,  6 Mar 2007 11:37:39 -0300

maemo-sharp (0.20-1) unstable; urgency=low

  * Initial Release.

 -- Everaldo Canuto <ecanuto@novell.com>  Sun, 4 Mar 2007 12:23:32 -0300
