=== debian/control ===
Source: maemo-sharp
Section: user/libs
Priority: optional
Maintainer: Nikita Tsukanov <keks9n@gmail.com>
Build-Depends: debhelper, mono-complete, gtk-sharp2, mono-scratchbox, libhildon1-dev, libosso-dev 

Package: maemo-sharp
Architecture: all
Depends: mono-runtime, gtk-sharp2
Description: CLI binding for the Maemo 2.2
 This package provides assemblies that allow CLI (.NET) programs to use the
 Maemo and Hildon libraries.
